body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #262626;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica, sans-serif;
}

table {
	border-collapse:separate;
}

img {
	border: none;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	float: left;
	list-style: none;
}

a {
	color: #2f2f2f;
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

@font-face {
    font-family: 'BebasRegular';
    src: url('../font_bebas/BEBAS___-webfont.eot');
    src: url('../font_bebas/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font_bebas/BEBAS___-webfont.woff') format('woff'),
         url('../font_bebas/BEBAS___-webfont.ttf') format('truetype'),
         url('../font_bebas/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*------ Wordpress Specific Classes -----*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 10px;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 10px;
}

.alignnone,
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/*------ Geral -----*/
.central {
	width: 990px;
	height: auto;
	margin: auto;
}

.header {
	width: 990px;
	height: auto;
	float: left;
	position: relative;
}

.header h5 {
	width: 200px;
	height: 150px;
	float: left;
	margin: 0;
	padding: 0;
	left: 21px;
	top: 0;
	position: absolute;
	text-indent: -999999px;
	box-shadow: 0px 0 10px #666;
	background: url(../img/john-oxley-logo.jpg) 0 0 no-repeat;
}

.header h5 a {
	width: 200px;
	height: 150px;
	float: left;
}

.header h1 {
	width: 200px;
	height: 150px;
	float: left;
	margin: 0;
	padding: 0;
	left: 21px;
	top: 0;
	position: absolute;
	text-indent: -999999px;
	box-shadow: 0px 0 10px #666;
	background: url(../img/john-oxley-logo.jpg) 0 0 no-repeat;
}

.header h1 a {
	width: 200px;
	height: 150px;
	float: left;
}

.boxHeader {
	width: 990px;
	height: auto;
	float: left;
	font-family: 'BebasRegular';
}

/*------ Buttons Header -----*/
.itensHeader {
	width: auto; /* 590px */
	float: right;
	position: relative;
}

.itensHeader li {
	margin: 0 0 0 6px;
}

.btnSHF {
	color: #FFF;
	float: left;
	font-size: 26px;
	letter-spacing: 6px;
	background: #262626;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	height: 40px;
	padding: 2px 20px 0 70px;
}

a:hover.btnSHF {
	text-decoration: none;
}

.btnSHF img {
	position: absolute;
	left: 20px;
}

.btnSearch {
	height: 40px;
	color: #FFF;
	float: left;
	font-size: 18px;
	letter-spacing: 6px;
	background: #262626;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	padding: 2px 3px 0 8px;
}

.btnSearch input[type=text] {
	width: 145px;
	height: auto;
	float: left;
	border: none;
	color: #061441;
	background: #FFF;
	font-size: 20px;
	margin: 5px 3px 0 0;
	font-family: Arial, Helvetica, sans-serif;
}

.btnSearch input[type=submit] {
	width: 25px;
	height: 25px;
	float: left;
	margin: 6px 0 0 0;
	text-indent: -999999px;
	background: url(../img/ico_search.png) 2px 0 no-repeat;
	border: 0;
	cursor: pointer;
	text-transform: capitalize;
}

/*------ Social Media -----*/
.socialMedia {
	width: 100%;
	height: auto;
	float: left;
	margin: 16px 0 4px 0;
}

.socialMedia li {
	float: right;
	margin: 0 0 0 3px;
}

.icoFacebook {
	width: 24px;
	height: 24px;
	float: left;
	text-indent: -999999px;
	background: url(../img/social_media.png) 0 0 no-repeat;
}

.icoTwitter {
	width: 24px;
	height: 24px;
	float: left;
	text-indent: -999999px;
	background: url(../img/social_media.png) -24px 0 no-repeat;
}

.icoRss {
	width: 24px;
	height: 24px;
	float: left;
	text-indent: -999999px;
	background: url(../img/social_media.png) -48px 0 no-repeat;
}

.icoLinkedin {
	width: 24px;
	height: 24px;
	float: left;
	text-indent: -999999px;
	background: url(../img/social_media.png) -72px 0 no-repeat;
}

.icoYoutube {
	width: 24px;
	height: 24px;
	float: left;
	text-indent: -999999px;
	background: url(../img/social_media.png) -96px 0 no-repeat;
}

.icoGoogle {
	width: 24px;
	height: 24px;
	float: left;
	text-indent: -999999px;
	background: url(../img/social_media.png) -120px 0 no-repeat;
}


/*------ Menu -----*/
.openHeader {
	float: left;
	margin-top: 10px;
	display: none;
}

.boxMenuHeader {
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 15px 0;
	background: url(../img/bg_menuHeader.gif) 0 0 repeat-x;
}
	
.mnHeader {
	float: right;
	width: 744px;
}

.boxMnHeader {
	font-size: 18px;
	background: #0099ff;
}

.boxMnHeader li {
	width: 124px;
}

.boxMnHeader a {
	width: 120px;
	float: right;
	color: #FFF;
	line-height: 21px;
	text-align: center;
/*	
	padding: 6px 2px;
	height: 42px;
*/
	height: 22px;
	padding: 16px 2px;
}

.boxMnHeader a:hover {
	background: #061441;
	text-decoration: none;
}

.mnHeaderOpened {
	background: #FFF;
}

.mnHeaderOpened li ul {
	min-height: 230px;
	border-left: 1px solid #95a4b4;
}

.mnHeaderOpened li ul li {
	float: none;
	padding: 0 6px;
}

.mnHeaderOpened > li {
	width: 124px;
}

.mnHeaderOpened > li > a {
	display: none;
}

.mnHeaderOpened a {
	display: block;
	font-size: 12px;
	line-height: 12px;
	text-align: left;
	padding: 3px 0;
	font-family: Arial, Helvetica, sans-serif;
}

/*------ Content Page -----*/
.banner {
	width: 100%;
	height: auto;
	float: left;
	z-index: 999;
	margin: 15px 0 20px 0;
}

.boxTitleBanner {
	width: auto;
	right: 0;
	bottom: 0;
	position: absolute;
	font-size: 20px;
	line-height: 28px;
	padding: 20px 25px;
	z-index: 99999;
	text-align: right;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.5px;
	font-weight: bold;
	background: url(../img/bg_box_blue.png) 0 0 repeat;
}

.boxTitleBanner span {
	font-size: 28px;
}

/*------ Box Highlights -----*/
.boxHighlights {
	width: 184px;
	height: 270px;
	float: left;
	position: relative;
	font-size: 20px;
	color: #FFF;
	margin: 0 17px 0 0;
	box-shadow: 0px 5px 5px #666666;
}

.boxHighlights h2 {
	top: 0;
	left: 0;
	width: 172px;
	height: 40px;
	padding: 8px 2px 30px 10px;
	position: absolute;
	color: #FFF;
	font-size: 18px;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 20px;
	background: url(../img/bg_title_highlight.png) 0 0 repeat;
}

.boxHighlights ul {
	top: 50px;
	position: absolute;
	height: 220px;
	float: left;
	padding: 0;
	background: url(../img/bg_box_blue.png) 0 0 repeat;
}

.boxHighlights a {
	width: 164px;
	float: left;
	padding: 2px 10px;
	font-size: 11px;
	line-height: 11px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}

.boxHighlightsNoMargin {
	margin: 0 0 0 2px !important;
}

.boxHighlights a:hover {
	background: #061441;
	text-decoration: none;
}

.openedHighlight {
	display: none;
}

/*------ Box Whats On -----*/
.boxWhatOn {
	width: 586px;
	height: 520px;
	float: left;
	margin: 20px 17px 0 0;
	box-shadow: 0px 5px 5px #666666;
	background: url(../img/bg_box_whatson.jpg) -3px 0 no-repeat #262626;
}

.boxWhatOn h2 {
	width: 566px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 22px;
	padding: 24px 10px 3px 10px;
	background: url(../img/bg_box_blue.png) 0 0 repeat;
}

.boxWhatOn ul {
	width: 270px;
	float: left;
	margin: 90px 22px 0 0;
}

.boxWhatOn a {
	width: 215px;
	height: auto;
	float: left;
	color: #FFF;
	font-size: 14px;
	padding: 7px 0 8px 55px;
	text-transform: uppercase;
	border-bottom: 1px solid #FFF;
	background: url(../img/ico_whatson.png) 15px 4px no-repeat;
}

.boxWhatOn a:hover {
	background: #009fff url(../img/ico_whatson.png) 15px 4px no-repeat;
	text-decoration: none;
}

/*------ Box Highlights -----*/
.boxNewsFeeds {
	width: 367px;
	height: 520px;
	float: left;
	color: #FFF;
	font-size: 13px;
	margin: 20px 0 0 0;
	padding: 0 10px;
	box-shadow: 0px 5px 5px #666666;
	background: url(../img/bg_newsfeeds.jpg) -3px 0 no-repeat #262626;
	overflow: hidden;
}

.boxNewsFeeds h2 {
	width: 362px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	line-height: 22px;
	padding: 0;
	margin: 100px 0 15px 0;
	font-weight: bold;
}

.boxNewsFeeds a {
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: underline;
}

.boxNewsFeeds p {
	margin: 0;
}

.boxNewsFeeds strong {
	float: left;
	margin-right: 3px;
}

.boxNewsFeeds .postcontent h1,
.boxNewsFeeds .postcontent h2,
.boxNewsFeeds .postcontent h3,
.boxNewsFeeds .postcontent h4 {
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	margin: 0 0 4px 0;
	padding: 0;
}

.boxNewsFeeds .postcontent img {
	display: none;
}

.lineNewsFeeds {
	font-size: 0;
	line-height: 0;
	margin: 8px 0;
	border-bottom: 1px solid #a8a8a8;
}

/*------ Box Highlights -----*/
.boxLastHome {
	width: 320px;
	height: 320px;
	float: left;
	color: #FFF;
	position: relative;
	font-size: 13px;
	margin: 20px 15px 0 0;
	box-shadow: 0px 5px 5px #666666;
}

.boxLastHomeNoMargin {
	margin: 20px 0 0 0 !important;
}

.boxLastHome span {
	width: 300px;
	display: block;
	color: #FFF;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.5px;
	font-weight: bold;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 999;
	padding: 12px 10px 5px 10px;
	background: url(../img/bg_box_blue.png) 0 0 repeat;
	text-decoration: none;
}

.boxLastHome a:hover span {
	text-decoration: underline;
}

.boxLastHome img {
	top: 0;
	left: 0;
	float: left;
	z-index: 9;
	position: absolute;
}

.content {
	width: 990px;
	height: auto;
	float: left;
	position: relative;
}

.breadcrumb {
	width: 100%;
	float: left;
	margin: 10px 0 20px 0;
	font-weight: bold;
}

.breadcrumb .breadcrumb_last {
	color: #0099ff;
}

/*------ Left Menu -----*/
.lefMenu {
	width: 250px;
	height: auto;
	float: left;
	color: #FFF;
	font-size: 11px;
	text-transform: uppercase;
	padding: 15px 0 15px 0;
	box-shadow: 0px 5px 10px #666666;
	background: #26a8ff url(../img/bg_leftmenu.jpg) 0 bottom no-repeat;
	margin-bottom: 30px;
}

.lefMenu a {
	width: 230px;
	height: auto;
	float: left;
	color: #FFF;
	padding: 3px 10px;
}

.lefMenu a:hover {
	background: #061441;
	text-decoration: none;
}

.lefMenu .has_children > a {
	background: url(../img/ico_leftmenu.png) 230px 7px no-repeat;
}

.lefMenu .has_children > a:hover {
	background: #061441;
	text-decoration: none;
	background: #061441 url(../img/ico_leftmenu.png) 230px 7px no-repeat !important;
}

.lefMenu .has_children > a.active {
	background: #061441;
	text-decoration: none;
	background: #061441 url(../img/ico_leftmenu.png) 230px 7px no-repeat !important;
}

.lefMenu .has_children .has_children > a {
	background: #061441 !important;
}

.lefMenu .has_children .has_children > a:hover {
	background: #132768 !important;
}

.lefMenu .children {
	display: none;
}

.lefMenu ul.children a {
	width: 220px;
	height: auto;
	float: left;
	color: #FFF;
	padding: 3px 10px 3px 20px;
	background: #061441;
}

.lefMenu ul.children a:hover {
	background: #132768;
}

/*------ Content Txt -----*/
.contentTxt {
	width: 705px;
	float: left;
	margin: 0 0 0 35px;
}

h1 {
	width: 100%;
	color: #0099ff;
	font-size: 30px;
	margin: 0;
	padding: 0;
}

h2 {
	width: 100%;
	color: #262626;
	font-size: 24px;
	margin: 0;
	padding: 0;
}

h3 {
	width: 100%;
	color: #5d5d5d;
	font-size: 18px;
	margin: 0;
	padding: 0;
}

h4 {
	width: 100%;
	color: #2f2f2f;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.contentTxt p {
	line-height: 14px;
	margin-bottom: 10px;
}

#abas {
	display: inline-block; 
	width: 950px; 
	height: auto; 
	margin: 20px 0 0 0; 
	padding: 0; 
	overflow: hidden; 
	vertical-align: bottom;
}
#abas a {
	font-size: 12px; 
	color: #FFF; 
	float: left;
	padding: 7px 15px 3px 15px;
	display: inline-block; 
	text-decoration: none; 
	font-family: 'BebasRegular';
	border-radius: 7px 15px 0 0;
	-moz-border-radius: 7px 15px 0 0;
	-webkit-border-radius: 7px 15px 0 0;
	background: #262626 url(../img/bg_abas.png) 0 bottom no-repeat;
}
#abas a:hover {background-color: #4a4747; color: white;}
#abas a.selected {background-color: #0099ff; background-image: none; color: #FFF;}

ul#conteudos {
	width: 950px;
	height: auto;
	float: left;
	padding: 15px;
	margin: 0 0 20px 0;
	border: 5px solid #0099ff;
}

.boxImage {
	width: 560px;
	background: #e8eaec;
	color: #000;
	text-align: center;
	padding: 10px 10px 5px 10px;
	margin: 0 0 0 170px;
}

.boxImage img {
	margin: 0 0 3px 0;
}

/*------ Footer -----*/
.footer {
	width: 100%;
	height: auto;
	float: left;
	color: #FFF;
	margin: 20px 0 0 0;
	text-align: center;
	background: #262626;
}

.footer a {
	color: #FFF;
}

.txtFooter {
	width: 990px;
	margin: 0 auto 20px auto;
}

.footerLogo {
	width: 990px;
	height: 50px;
	margin: 0 auto 40px auto;
}

.footerLogo li {
	width: 198px;
	height: 50px;
	overflow: hidden;
}

.footerLogo a {
	display: inline-block;
	margin: 0 auto;
}

.contentTxt ul li {
	float: none;
	list-style-type: disc;
	margin-left: 20px;
}

.contentTxt ol li {
	float: none;
	list-style-type: decimal;
}

cufon.cufon canvas,
cufon.cufon-vml cufoncanvas {
	position: static !important;
}

.boxOpenedBookNow cufon.cufon canvas,
.boxOpenedBookNow cufon.cufon-vml cufoncanvas {
	padding-top: 3px;
}

/* uBillboard */
.uds-bb-paginator.shf {
	width: 100%;
	height: 100%;
	z-index: 5;
}

.uds-bb-paginator.shf .uds-bb-button {
	background: url(../img/bg_box_blue.png) 0 0 repeat;
	width: 30px;
	height: 30px;
	padding: 8px 10px;
	border-radius: 3px;
	cursor: pointer;
}

.uds-bb-paginator.shf .uds-bb-button span {
	background: no-repeat center center;
	display: block;
	width: 30px;
	height: 23px;
	margin-top: 4px;
}

.uds-bb-paginator.shf .uds-bb-button span {
	background: url(../img/skin-shf/buttons.png) no-repeat;
}

.uds-bb-paginator.shf .uds-bb-playpause {
	position: absolute;
}

.uds-bb-paginator.shf .uds-bb-playpause.play span {
	background-position: 0px 0px;
}

.uds-bb-paginator.shf .uds-bb-playpause.pause span {
	background-position: 0px -23px;
}

.uds-bb-paginator.shf .uds-bb-next {
	position: absolute;
	right: 10px;
}

.uds-bb-paginator.outside.shf .uds-bb-next {
	right: -60px;
}

.uds-bb-paginator.shf .uds-bb-next span {
	background-position: 0px -69px;
}

.uds-bb-paginator.shf .uds-bb-prev {
	position: absolute;
	left: 10px;
}

.uds-bb-paginator.shf.outside .uds-bb-prev {
	left: -60px;
}

.uds-bb-paginator.shf .uds-bb-prev span {
	background-position: 0px -46px;
}

.uds-bb-paginator.shf .uds-bb-position-indicator-bullets {
	position: absolute;
	bottom: 30px;
	left: 35px;
	padding: 0 0 1px 0;
	border-radius: 3px;
}

.uds-bb-paginator.outside.shf .uds-bb-position-indicator-bullets {
	bottom: -30px;
}

.uds-bb-paginator.shf .uds-bb-bullet {
	width: 28px;
	height: 28px;
	float: left;
	cursor: pointer;
	overflow: hidden;
}

.uds-bb-paginator.shf .uds-bb-bullet {
	background: url(../img/nav-carrosel-destaques.png) no-repeat 0 0;
}

.uds-bb-paginator.shf .uds-bb-bullet.active {
	background-position: 0 -30px;
}

.banner .uds-dark .uds-bb-description,
.banner .uds-bb .uds-bb-description.uds-dark {
	background: url(../img/bg_box_blue.png) 0 0 repeat;
	color: #ffffff;
	letter-spacing: 0.5px;
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
}

.banner .uds-bb-description {
	border-radius: 0 !important;
}

.banner .uds-bb-description-inside {
	margin: 0;
}

.banner .uds-bb-description-inside p {
	margin: 20px 20px 20px 20px;
}

.banner .uds-bb-description-inside span {
	font-size: 28px;
	line-height: 28px;
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
	.uds-bb-paginator.shf .uds-bb-button span {
		background-image: url(../img/skin-shf/buttons@2x.png);
		background-size: 30px 90px;
	}
	
	.uds-bb-paginator.shf .uds-bb-bullet,
	.uds-bb-paginator.shf .uds-bb-bullet.active {
		background-image: url(../img/skin-shf/bullet@2x.png);
		background-size: 10px 20px;
	}
	
	.uds-bb-paginator.shf .uds-bb-button, 
	.uds-bb-paginator.shf .uds-bb-position-indicator-bullets,
	.uds-bb-paginator.ubbv2 .uds-bb-position-indicator-bullets {
		background: url(../img/bg_box_blue.png) 0 0 repeat;
	}
}

.lastupdated {
	float: left;
	width: 250px;
}

.lastupdated p {
	margin: 0;
	text-align: center;
}

.sidebar {
	float: left;
	width: 250px;
}

.wp-caption-dd {
	margin: 0;
	padding: 0;
}


/*------ Lightbox -----*/
.window {
	left: 0;
	top: 0;
	width: 338px;
	display: none;
	z-index: 9999;
	padding: 20px;
	position: absolute;
}

#mask {
	left: 0;
	top: 0;
	z-index: 9000;
	display: none;
	position: absolute;
	background-color: #000000;	/* also change in javascript */
}

.window .divCloseLightbox {
	cursor: pointer;
	float: right;
	padding: 0;
}

#boxContactUs {
	width: 420px;
	color: #262626;
	margin: 0px;
	padding: 11px;
	font-size: 14px;
	background: #ffffff;
	-webkit-border-radius: 6px;
	-mox-border-radius: 6px;
	border-radius: 6px;
}

#boxContactUs h2 {
	color: #0099FF;
	margin: 0 0 10px 0;
}

#boxContactUs textarea {
    resize: none;
}

#boxContactUs td {
	vertical-align: top;
}

#boxContactUs .wpcf7-not-valid-tip {
	color: #000000;
	display: block;
	position: static;
	margin-top: 4px;
	width: 263px;
}

#boxContactUs .wpcf7-response-output {
	margin: 10px 0 0 0;
}

#boxContactUs .wpcf7-validation-errors {
	background: #ffffe0;
}

#boxContactUs .wpcf7-mail-sent-ng {
	background: #ffefef;
}

#boxContactUs .wpcf7-mail-sent-ok {
	background: #e6f1e1;
}

#boxContactUs .wpcf7-submit {
	color: #ffffff;
	background: #0099ff;
	border: 1px solid #0099ff;
	padding: 0 6px;
	margin: 0;
	font-weight: bold;
	cursor: pointer;
}

/* Photo Galleries */
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	color: #757575;
	text-align: center;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-caption {
	margin-left: 13px;
	margin-right: 13px;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

/* Video Gallery */
.youtube_gallery .youtube_gallery_item div {
	font-style: italic;
	font-size: 12px;
	color: #757575;
	text-align: justify;

	width: 180px !important;
	padding-left: 10px;
	padding-right: 10px;
}

#wpcf7-f161-p13-o1 {
	width: 330px;
}

#wpcf7-f161-p13-o1 .wpcf7-textarea {
	width: 263px;
	max-width: 263px;
	min-width: 263px;
}

/* News Articles */
div.post {
	margin-bottom: 20px;
}

hr.blueline {
	border: 0;
	border-bottom: 1px solid #0099ff;
}

.footer .proudly {
	text-align: left;
	font-size: 16px;
	margin: 15px 0 0 10px;
	display: block;
}